<?php 

include("config.php");

$cdate=dtformat($_POST[cdate]);

 $user_ip = getUserIP();
 
mysql_query("INSERT INTO hr_salary_paid ( employee, cdate, salary, commentx,pay_methode,suser,user_ip) VALUES (  '$_POST[employee]','$cdate','$_POST[salary]','$_POST[commentx]','$_POST[pay_methode]','$_SESSION[uid]','$user_ip')");
	

header("location:hr_salary_paid.php");
?>